Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 20:31:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de diana sameh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  diana sameh Bot:  Hi Diana Sameh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675227917 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971559209267            12:19 AM, 05th Jul                   Mohammed                    Hi Diana, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:19 AM, 05th Jul                     diana sameh                    I made order           12:19 AM, 05th Jul                     diana sameh                    And suppose to receive it yesterday           12:20 AM, 05th Jul                     diana sameh                    And no one call me           12:20 AM, 05th Jul                     diana sameh                    And the courier call me and he said i cant reach to your location           12:20 AM, 05th Jul                     diana sameh                    But i already send the location           12:21 AM, 05th Jul                     diana sameh                    How he didnt reach to my location           12:21 AM, 05th Jul                     diana sameh                    Hy           12:22 AM, 05th Jul                     diana sameh                    Are u here           12:22 AM, 05th Jul                     diana sameh                    Or i talk to my self           12:22 AM, 05th Jul                   Mohammed                   Is this contact number working 971559209267           12:23 AM, 05th Jul                     diana sameh                    Yes and i send the location from this number           12:23 AM, 05th Jul                   Mohammed                   Our courier team will deliver your order again please allow us some time           12:26 AM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           12:26 AM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 AM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812140